* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(3,89,119, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ffb_661__sec:after { display: table; content: ''; clear: both; }

.bqora-500_ahg { clear: both; }

.mkcld_861__datq { width: 1000px; margin: 0 auto; }


.jg-942_aiwh
{
	display: block;
}

.jg-942_aiwh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.mkcld_861__datq
{
	margin-top: 70px;
}

.r-631_za 
{
	display: table;
	position: relative;
}



.vj_947-ues
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vj_947-ues > a
{
	display: block;
	float: left;
}

.vj_947-ues > a.wf_525__etdaq
{
	margin-right: 10px;
}

.vj_947-ues > a.mj_530-j
{
	margin-right: 10px;
}


.vj_947-ues > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vj_947-ues > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vj_947-ues > a.wf_525__etdaq > div > span
{
	background-image: url(../images/FB.png);
}

.vj_947-ues > a.mj_530-j > div > span
{
	background-image: url(../images/X.png);
}

.vj_947-ues > span.qbj-815_rc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gzw_929__ah 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lexhf-117_guf { background-color: #171717; }

.lexhf-117_guf .qyegq_795__c 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lexhf-117_guf .gbvj-189_w { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lexhf-117_guf .gbvj-189_w > .bxz-505_obgg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gbvj-189_w .affqi_653-vj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(3,89,119, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wr_8__wef
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wr_8__wef > .hbvp_371-t 
{
	float: right;
}


.wr_8__wef > .hbvp_371-t > .aai_863-fdkde
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wr_8__wef > .hbvp_371-t > .aai_863-fdkde.active > .wgzdw_604__dic
{
	visibility: visible;
}

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li
{
	display: block;
}

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a:hover
{
	color: rgba(3,89,119, 1);
	background: #f0f0f0;
}


.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a > .u_207-va
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a > .u_207-va > .fjbc_704-yeyj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a:hover > .u_207-va > .fjbc_704-yeyj
{
	 
}

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a > .u_207-va > .fjbc_704-yeyj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a > .vwjbk_107-eqbzk
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a:hover > .vwjbk_107-eqbzk
{
	text-decoration: underline;
}




.hbvp_371-t > .aai_863-fdkde > .svg_708__ikse
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hbvp_371-t > .aai_863-fdkde.active > .svg_708__ikse
{
	background: #f5f5f5;
}


.hbvp_371-t > .aai_863-fdkde > .svg_708__ikse > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wr_8__wef .c-521_osgc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wr_8__wef .c-521_osgc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wr_8__wef .aai_863-fdkde.active .c-521_osgc > span
{
	color: #171717;
}



.wr_8__wef .v_118-lsveq
{
	height: 24px;
	width: 34px;
}

.wr_8__wef .v_118-lsveq > .hdfo_121-rnpcg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wr_8__wef .aai_863-fdkde.active .v_118-lsveq > .hdfo_121-rnpcg
{
	border:1px solid #171717;
}

.wr_8__wef .v_118-lsveq > .hdfo_121-rnpcg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.wrk-93_hph 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.wrk-93_hph > .f-613_gdqbi
{
	display: table;
	margin-top: 70px;
}



.wrk-93_hph > .f-613_gdqbi > *
{
	display: table-cell;
	vertical-align: middle;
}

.wrk-93_hph > .f-613_gdqbi > .ql_519-wez
{
	width: 440px;
	max-width: 440px;
}

.wrk-93_hph > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.wrk-93_hph > h1 .amhq_811-k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.wrk-93_hph > .i-18_kjs
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ql_519-wez > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(3,89,119, 1);
}


.ql_519-wez > .ti_674__ca
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ti_674__ca.jlg-318_f
{
	margin-right: 100px;
}


.ti_674__ca > h3.e_596__ejv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ti_674__ca.jlg-318_f > h3.e_596__ejv
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ql_519-wez > .ti_674__ca .ijbdl_361-ejsoc
{
	
}


.ti_674__ca .lm_119-ec
{
	display: none;
}


.ti_674__ca .ijbdl_361-ejsoc.rkgi-713_kwe
{
	margin-top: 20px;
}

.ti_674__ca .ijbdl_361-ejsoc .lc_834__gx {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ti_674__ca.jlg-318_f .ijbdl_361-ejsoc .lc_834__gx
{
	font-size: 16px;
	font-weight: normal;
}



.ti_674__ca .ijbdl_361-ejsoc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ti_674__ca.jlg-318_f .ijbdl_361-ejsoc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ti_674__ca .ijbdl_361-ejsoc .rc_262-di {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ti_674__ca.jlg-318_f .ijbdl_361-ejsoc .rc_262-di
{
	max-width: 384px;
	font-size:16px;
}

.ti_674__ca .vej-733_ouvdc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ti_674__ca.jlg-318_f .vej-733_ouvdc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fdi_278-gmrx
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fdi_278-gmrx > .yrn-851_ih
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fdi_278-gmrx > .yrn-851_ih.sjskt_155__dnvm
{
	right: -10px;
	top:-10px;
}

.fdi_278-gmrx > .yrn-851_ih.ia_396__ukbgm
{
	top:0px;
	right: -20px;
}

.fdi_278-gmrx > .yrn-851_ih > .ga_92__gkb
{
	display: table-cell;
	vertical-align: middle;
}


.fdi_278-gmrx > .yrn-851_ih .x_124__du
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fdi_278-gmrx > .yrn-851_ih .g-818_s
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qm_747__hnfwg > .fdi_278-gmrx > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.wrk-93_hph > .f-613_gdqbi > .mkv_19-jg
{
	width: 280px;
}


.mkv_19-jg > .e_749__ohuh
{
    font-size: 16px;
    line-height: 180%;
}


.mkv_19-jg > .e_749__ohuh > b, .mkv_19-jg > .e_749__ohuh > h2, .mkv_19-jg > .e_749__ohuh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.mkv_19-jg > .e_749__ohuh > ol
{
	padding-left: 20px;
}


main
{
	
}


.j_887__pmcbf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.z-486_uryxl
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.z-486_uryxl > li
{
	display: inline-block;
}

.z-486_uryxl > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(3,89,119, 1);
}

.z-486_uryxl > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.z-486_uryxl > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.z-486_uryxl > li.active > a
{
	color: #545454;
}




.lhib-685_eqi 
{ 
	margin-bottom: 50px; 

}



.lhib-685_eqi > .no_775-zw
{
	 padding: 30px;
	overflow: hidden;
}


.lhib-685_eqi > .no_775-zw:after { display: table; content: ''; clear: both; }




.lhib-685_eqi h1 
{ 
	color: rgba(3,89,119, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.lhib-685_eqi h1 .amhq_811-k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.lhib-685_eqi h2 
{ 
	color: rgba(3,89,119, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.lhib-685_eqi h2:first-child
{
	padding-top: 0px;
}

.lhib-685_eqi .no_775-zw > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.lhib-685_eqi .no_775-zw > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.lhib-685_eqi h2:first-child
{
	padding-top: 0px;
	color: rgba(3,89,119, 1); 
}


.lhib-685_eqi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.lhib-685_eqi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lhib-685_eqi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.no_775-zw ul { margin-top: 12px; }


.no_775-zw ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.no_775-zw ul.clear > li, .no_775-zw ol.clear > li 
{
	clear: both;
}

.no_775-zw ul.clear > li:after, .no_775-zw ol.clear > li:after { display: block; content: ''; clear: both; }


.no_775-zw ul.j_322__l
{
	margin-top: 0px !important;
}

.no_775-zw ul.j_322__l > li 
{
	margin-left: 0px !important;
}

.no_775-zw ol { margin-left: 20px; margin-top: 12px; }

.no_775-zw ol > li { padding-left: 6px;  margin-bottom: 12px;}


.no_775-zw ul.list-recomend
{
	
}

.no_775-zw ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.no_775-zw ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.no_775-zw ul.list-recomend > li .dscr_img .date, .no_775-zw ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.no_775-zw ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.no_775-zw .c_448-yev > .j_429-pb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.no_775-zw .c_448-yev > .t_135-qaqej
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(3,89,119, 1);
}


.lhib-685_eqi > .no_775-zw.j_887__pmcbf.gvfcr_979__cpec 
{
	margin-bottom: 50px;
}


.lhib-685_eqi > .no_775-zw.j_887__pmcbf.gvfcr_979__cpec h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(3,89,119, 1);
}


.gvfcr_979__cpec table.e_578__f th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gvfcr_979__cpec table.e_578__f tfoot td b
{
	text-align: center;
}


.gvfcr_979__cpec table.e_578__f td
{
	width: 50%;
}


.lhib-685_eqi table { border-collapse: separate; border-spacing: 3px; }

.lhib-685_eqi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.lhib-685_eqi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.e_578__f
{
	width: 100%;
}

table.e_578__f td
{
	padding: 0;
}

table.e_578__f a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.e_578__f a:hover
{
	background: rgba(3,89,119, 1);
	color: white;
}


table.zirai_514__wnn
{
	width: 100%;
}


table.zirai_514__wnn th
{
	text-align: left;
	font-weight: bold;
}

table.zirai_514__wnn th.fj_640__eid
{
	max-width: 200px;
}
table.zirai_514__wnn th.hkde_546__pzl
{
	max-width: 100px;
}
table.zirai_514__wnn th.suknk_209-skrrf
{
	
}

table.zirai_514__wnn td
{
	padding: 5px 10px;
}

table.zirai_514__wnn tr.c_275-bfvq td
{
	font-weight: bold;
	border-top: 2px solid rgba(3,89,119, 1);
	border-bottom: 2px solid rgba(3,89,119, 1);
}

table.zirai_514__wnn tr.c_275-bfvq td:first-child
{
	border-left: 2px solid rgba(3,89,119, 1);
}

table.zirai_514__wnn tr.c_275-bfvq td:last-child
{
	border-right: 2px solid rgba(3,89,119, 1);
}

table.zirai_514__wnn tr:hover td
{
	background-color: rgba(3,89,119, 0.2);
}

table.zirai_514__wnn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vak-262_ljh.hcmtr_716__sh
{ 
	margin-bottom: 50px; 

}


.vak-262_ljh.hcmtr_716__sh h2 
{ 
	color: rgba(3,89,119, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.izul_335-i
{
	padding: 30px;
}


.vak-262_ljh ul
{
	display: block;
}

.vak-262_ljh ul.j_322__l > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vak-262_ljh ul.j_322__l > li:after
{ display: table; content: ''; clear: both; }



.vak-262_ljh ul.j_322__l > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vak-262_ljh ul.j_322__l > li:not(:last-child)
{
	padding-top: 30px;
}


.vak-262_ljh ul.j_322__l > li:last-child, .vak-262_ljh.vlbw_957__x .no_775-zw ul > li:last-child
{
	margin-bottom: 0px;
}


.vak-262_ljh ul.j_322__l > li .gtei_67__m
{
	margin-bottom: 12px;
}

.vak-262_ljh ul.j_322__l > li .gtei_67__m > i
{
	font-size: 18px;
	font-style: italic;
}

.vak-262_ljh ul.j_322__l > li .eleg-454_qxjz
{
	float: left;
}


.vak-262_ljh ul.j_322__l > li .eleg-454_qxjz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vak-262_ljh ul.j_322__l > li .sk_507__f
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vak-262_ljh ul.j_322__l > li .item_rev
{
	display: none;
}

.vak-262_ljh .b_409__xlfk
{
	margin-top: 20px;
	text-align: center;
}



.vak-262_ljh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.in_428-n.hcmtr_716__sh
{ 
	margin-bottom: 50px; 

}

.in_428-n.hcmtr_716__sh h2 
{ 
	color: rgba(3,89,119, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.in_428-n.hcmtr_716__sh ul
{
	display: table;
	width: 100%;
}

.in_428-n.hcmtr_716__sh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.in_428-n.vlbw_957__x .no_775-zw ul > li
{
	display: block;
	margin-bottom: 20px;
}


.in_428-n ul > li:last-child, .in_428-n.vlbw_957__x .no_775-zw ul > li:last-child
{
	margin-bottom: 0px;
}


.in_428-n ul > li .xjc-140_hivib
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(3,89,119, 1);
}


.in_428-n ul > li .ta_699-cy
{
	overflow: hidden;
    border: 2px solid rgba(3,89,119, 1);
}

.in_428-n ul > li .ta_699-cy > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.in_428-n ul > li .jogx_658__i
{
	margin-bottom: 12px;
}

.in_428-n ul > li .dgf-785_z
{
	color: #777777;
}



.in_428-n .wn_479__gep
{
	margin-top: 20px;
	text-align: center;
}




.dfw_440-zs 
{ 
	margin-bottom: 50px;
}

.dfw_440-zs .btqr-288_hahu:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dfw_440-zs .btqr-288_hahu 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dfw_440-zs .btqr-288_hahu img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dfw_440-zs .o_975-h 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cye_755-chibr
{
	display: block;
	line-height: 130%;

}

.cye_755-chibr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cye_755-chibr > div > dt
{
	display:inline-block;
}

.cye_755-chibr > div > dd
{
	display:inline;
}

.dfw_440-zs .lwn_915-uau
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dfw_440-zs h2 
{ 
    color: rgba(3,89,119, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.chih-92_jgf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(3,89,119, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.chih-92_jgf > .jfwmy-192_ka
{
	display: table;
	width: 100%;
}


.chih-92_jgf > .jfwmy-192_ka > *
{
	display: table-cell;
	vertical-align: top;
}


.chih-92_jgf .fdi_278-gmrx > img
{
	max-width: 400px;
}



.k_987__dge 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.e_238-b
{
	display: block;
	margin-right: 40px;
}


.e_238-b li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.e_238-b li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.e_238-b li a:hover
{
	text-decoration: underline;
}

.vt_79-lnf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vt_79-lnf .fie_52__h
{
	display: block;
	text-decoration: none;
}

.vt_79-lnf .fie_52__h .amhq_811-k
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vt_79-lnf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vt_79-lnf .le-510_e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(3,89,119, 1);

}


.le-510_e a
{
	color: #FFFFFF;
	text-decoration: none;
}

.le-510_e a:hover
{
	text-decoration: underline;
}



.vt_79-lnf .sanf_55__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(3,89,119, 1);
}


.vt_79-lnf .gkd_131-pv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(3,89,119, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fdf-480_px
{
	padding: 30px;
    overflow: hidden;
}


.fdf-480_px > .fl-642_iba
{
	float: right;
	width: 50%;
}

.fdf-480_px > .fl-642_iba > .sf_40-qhrfo
{
	padding-left: 20px;
	border-left: 3px solid rgba(3,89,119, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fdf-480_px > .fl-642_iba > .sf_40-qhrfo > .cye_755-chibr
{
	margin-top: 20px;
}

.fdf-480_px > .sdm_759-odjy
{
	float: left;
	width: 50%;
}

.fdf-480_px > .sdm_759-odjy form
{
	display: block;
	width: 100%;
}

.fdf-480_px > .sdm_759-odjy .ej-894_ee
{
	margin-top: 20px;
}

.fdf-480_px > .sdm_759-odjy .naimg_393__z
{
	display: none;
}


.fdf-480_px > .sdm_759-odjy .ej-894_ee label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fdf-480_px > .sdm_759-odjy .ej-894_ee input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fdf-480_px > .sdm_759-odjy .ej-894_ee textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fdf-480_px > .sdm_759-odjy .ej-894_ee .spuyh_618__jgz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fdf-480_px > .sdm_759-odjy .ad_202-zt
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(3,89,119, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.mkcld_861__datq { width: 100%; }
	
.lexhf-117_guf { text-align: center; }
	
	
	
	
.lexhf-117_guf .gbvj-189_w
	{
		
		
	}

	
	

	
	
	
	.vj_947-ues
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vj_947-ues > a
{
	
}

	
.vj_947-ues > a.mj_530-j
{
	margin-right: 0px;
}
	
.vj_947-ues > a > div
{
    width: 24px;
	height: 24px;
}

.vj_947-ues > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vj_947-ues > a.wf_525__etdaq > div > span
{
	
}

.vj_947-ues > a.mj_530-j > div > span
{
	
}


.vj_947-ues > span.qbj-815_rc
{
	display: none;
}
	

	
	
	.gzw_929__ah
	{
		width: auto;
	}
	
	
	.wr_8__wef
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wr_8__wef > .hbvp_371-t > .aai_863-fdkde:not(.active)
	{
		position: relative;
	}
	
	
		.wr_8__wef > .hbvp_371-t > .aai_863-fdkde.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hbvp_371-t > .aai_863-fdkde > .svg_708__ikse
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic
	{
		
		display: none;
	}
	


.wr_8__wef > .hbvp_371-t > .aai_863-fdkde.active > .wgzdw_604__dic
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul
{
	display: block;
	max-height:300px;
}

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li
{
	
}
	
	
.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a > .vwjbk_107-eqbzk
{
	font-size: 14px;	
}
	
	
	
.hbvp_371-t > .aai_863-fdkde > .svg_708__ikse > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hbvp_371-t > .aai_863-fdkde.active > .svg_708__ikse > *
{
	font-size: 16px;
}	
		
.hbvp_371-t > .aai_863-fdkde:not(.active) > .svg_708__ikse > .c-521_osgc
{
	display: none;
}
	
	
	
.wr_8__wef .v_118-lsveq
{
	width: 24px;
}

.wr_8__wef .v_118-lsveq > .hdfo_121-rnpcg
{
	width: 24px;
	height: 24px;
}
	
	
.wr_8__wef .aai_863-fdkde:not(.active) .v_118-lsveq > .hdfo_121-rnpcg
{
	margin-left: 0px;
}

.wr_8__wef .aai_863-fdkde.active .v_118-lsveq > .hdfo_121-rnpcg
{
	border:1px solid #171717;
}

.wr_8__wef .v_118-lsveq > .hdfo_121-rnpcg > img
{
	height: 24px;
}
	

.lexhf-117_guf .gbvj-189_w > .bxz-505_obgg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gbvj-189_w .affqi_653-vj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wr_8__wef.sjskt_155__dnvm
	{
		float: none;
	}
	
.wr_8__wef.sjskt_155__dnvm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wr_8__wef .gtei_67__m
	{
		line-height: 18px;
	}
	
	.wr_8__wef .v_118-lsveq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wr_8__wef .v_118-lsveq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.wrk-93_hph {
    padding: 30px 20px;
	}
	
	.wrk-93_hph > .f-613_gdqbi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.wrk-93_hph > .f-613_gdqbi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.wrk-93_hph > .f-613_gdqbi > .qm_747__hnfwg
	{
		padding-top: 10px
	}
	
	.wrk-93_hph > .f-613_gdqbi > .ql_519-wez
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ql_519-wez > .ti_674__ca
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qm_747__hnfwg > .fdi_278-gmrx > img
	{
		max-width: none;
		width: 100%;
	}
	
	.wrk-93_hph > .f-613_gdqbi > .mkv_19-jg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.mkcld_861__datq
	{
		margin-top: 30px;
	}
		
	.lhib-685_eqi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.lhib-685_eqi h2 { padding-bottom:20px; }
	.lhib-685_eqi > .no_775-zw
	{
		padding: 20px;
	}

	.lhib-685_eqi p + h2 { }
	.lhib-685_eqi ul { }
	.lhib-685_eqi li { }
	.lhib-685_eqi table { width: 100% !important; }
	
	.lhib-685_eqi img { max-width: 100% !important; }
	

	.vak-262_ljh.hcmtr_716__sh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vak-262_ljh.hcmtr_716__sh h2
	{
		padding-bottom: 20px;
	}
	
	.vak-262_ljh.hcmtr_716__sh ul
	{
		display: block;
	}
	
	.vak-262_ljh.hcmtr_716__sh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vak-262_ljh.hcmtr_716__sh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vak-262_ljh ul.j_322__l > li > .eleg-454_qxjz
	{
		float: none !important;
	}
	
	.vak-262_ljh ul.j_322__l > li > .sk_507__f
	{
		padding: 0px;
	}
	
	
		.in_428-n.hcmtr_716__sh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.in_428-n.hcmtr_716__sh h2
	{
		padding-bottom: 20px;
	}
	
	.in_428-n.hcmtr_716__sh ul
	{
		display: block;
	}
	
	.in_428-n.hcmtr_716__sh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.in_428-n.hcmtr_716__sh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.in_428-n.hcmtr_716__sh ul > li .sk_507__f
	{
		padding: 0px;
	}
	
	.izul_335-i
	{
		    padding: 20px;
	}
	
	
	.dfw_440-zs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dfw_440-zs h2
	{
		padding-bottom: 20px;
		
	}
	
	.dfw_440-zs .btqr-288_hahu
	{
		padding: 20px;
	}
	
	.dfw_440-zs .btqr-288_hahu img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dfw_440-zs .lwn_915-uau
	{
		padding-left: 0px;
	}
	
	
	
	
	.chih-92_jgf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.chih-92_jgf > .jfwmy-192_ka
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jfwmy-192_ka > .b_724__qxa
	{
		display: block;
	}
	
	.jfwmy-192_ka > .h_727__idyb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jfwmy-192_ka > .h_727__idyb > .fdi_278-gmrx
	{
		
	}
	
	
	.ti_674__ca.jlg-318_f
	{
		margin-right: 0;
	}
	
	
	.ti_674__ca.jlg-318_f .ijbdl_361-ejsoc > input
	{
		max-width: none;
	}
	
	.ti_674__ca.jlg-318_f .vej-733_ouvdc
	{
		max-width: none;
	}
	
	
	.fdi_278-gmrx > .yrn-851_ih.ia_396__ukbgm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vt_79-lnf
	{
		text-align: center;
	}
	
	.e_238-b
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.e_238-b li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.e_238-b li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.z-486_uryxl
	{
		margin-left: 20px !important;
		
	}
	
	.z-486_uryxl > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.lhib-685_eqi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.e_578__f a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.lhib-685_eqi > .no_775-zw.tjjx-517_r
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.no_775-zw ul.list-recomend > li
{
	display: block;
}
	
.fdf-480_px > .sdm_759-odjy
{
	width: 100%;
	float: none;
}
	
.fdf-480_px > .fl-642_iba
{
	width: 100%;
	float: none;
}

.fdf-480_px > .fl-642_iba > .sf_40-qhrfo
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.pv_86-ocbrg, .dpbf_705-ndb, .sqdf-282_gzsmb
{
	
}

body.dpbf_705-ndb .mkcld_861__datq
{
	width: 800px;
}

body.dpbf_705-ndb section.mkcld_861__datq
{
	margin-top: 50px;
}

body.dpbf_705-ndb .vj_947-ues > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dpbf_705-ndb .vj_947-ues > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dpbf_705-ndb .lexhf-117_guf .qyegq_795__c 
{
	margin: 0;
	margin-left: 20px;
}

body.dpbf_705-ndb .lexhf-117_guf .gbvj-189_w
{
	padding: 10px 0 10px 0px; 
}

body.dpbf_705-ndb .gbvj-189_w .affqi_653-vj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dpbf_705-ndb .gbvj-189_w > .bxz-505_obgg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dpbf_705-ndb .wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a > .u_207-va > .fjbc_704-yeyj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dpbf_705-ndb .wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a > .u_207-va > .fjbc_704-yeyj > img
{
	height: 22px;
}

body.dpbf_705-ndb .wr_8__wef .v_118-lsveq > .hdfo_121-rnpcg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dpbf_705-ndb .aai_863-fdkde.active .v_118-lsveq > .hdfo_121-rnpcg
{
	border: none;
}

body.dpbf_705-ndb .wr_8__wef .v_118-lsveq > .hdfo_121-rnpcg > img
{
	height: 24px;
}

body.dpbf_705-ndb .wrk-93_hph 
{
	padding:50px 0px;
}

body.dpbf_705-ndb .ti_674__ca > h4.e_596__ejv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dpbf_705-ndb .ti_674__ca .vej-733_ouvdc
{
	border-radius: 0px;
}

body.dpbf_705-ndb .fdi_278-gmrx > .yrn-851_ih
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dpbf_705-ndb .fdi_278-gmrx > .yrn-851_ih
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dpbf_705-ndb .fdi_278-gmrx > .yrn-851_ih .x_124__du
{
	top: -20px;
}


body.dpbf_705-ndb .fdi_278-gmrx > .yrn-851_ih .g-818_s
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dpbf_705-ndb .mkv_19-jg
{
	background-color: #FFFFFF;
}


body.dpbf_705-ndb .mkv_19-jg > .e_749__ohuh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(3,89,119, 0.13);
	line-height: 150%;
}

body.dpbf_705-ndb .mkv_19-jg > .e_749__ohuh > div
{
	padding: 0px 30px;
}


body.dpbf_705-ndb .mkv_19-jg > .e_749__ohuh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dpbf_705-ndb .mkv_19-jg > .e_749__ohuh h2, body.dpbf_705-ndb .mkv_19-jg > .e_749__ohuh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(3,89,119, 1);
	text-align: center;
}


body.dpbf_705-ndb .in_428-n.hcmtr_716__sh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dpbf_705-ndb .e_238-b
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dpbf_705-ndb .e_238-b ul
{
	display: table;
    margin: 0 auto;
}
body.dpbf_705-ndb .e_238-b ul li
{
	line-height: 38px;
}

body.dpbf_705-ndb .e_238-b ul li:first-child
{
	margin-left: 0px;
}

body.dpbf_705-ndb .e_238-b ul li:last-child
{
	margin-right: 0px;
}

body.dpbf_705-ndb .vt_79-lnf
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dpbf_705-ndb .vt_79-lnf .le-510_e
{
	color: #777777; 
}


body.dpbf_705-ndb .imgblock
{
	max-width: 740px;
}


body.dpbf_705-ndb .fl-642_iba .imgblock
{
	max-width: 740px;
}

body.dpbf_705-ndb .in_428-n ul > li .ta_699-cy > img
{
	max-width: 224px;
}


body.dpbf_705-ndb .chih-92_jgf .fdi_278-gmrx > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dpbf_705-ndb .mkcld_861__datq
{
	width: 100%; 
}

	body.dpbf_705-ndb .wrk-93_hph {
    padding: 30px 12px;
	}

	body.dpbf_705-ndb .mkv_19-jg > .e_749__ohuh
	{
		padding: 30px 0px;
	}

	body.dpbf_705-ndb section.mkcld_861__datq
	{
		margin-top: 30px;
	}


	body.dpbf_705-ndb .lhib-685_eqi > .no_775-zw
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dpbf_705-ndb .vak-262_ljh.hcmtr_716__sh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dpbf_705-ndb .in_428-n.hcmtr_716__sh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dpbf_705-ndb .dfw_440-zs
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dpbf_705-ndb .chih-92_jgf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dpbf_705-ndb .jfwmy-192_ka > .h_727__idyb
	{
		margin-top: 50px;
	}

body.dpbf_705-ndb .wr_8__wef .v_118-lsveq > .hdfo_121-rnpcg
{
	width: 28px;
	height: 28px;
}

body.dpbf_705-ndb .wr_8__wef .v_118-lsveq > .hdfo_121-rnpcg > img
{
	height: 28px;
}
	
	
body.dpbf_705-ndb .wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a > .u_207-va > .fjbc_704-yeyj
{
	width: 24px;
    height: 24px;
}


body.dpbf_705-ndb .wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a > .u_207-va > .fjbc_704-yeyj > img
{
	height: 24px;
}

	
body.dpbf_705-ndb .hbvp_371-t > .aai_863-fdkde > .svg_708__ikse
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dpbf_705-ndb .wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dpbf_705-ndb .wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dpbf_705-ndb .wr_8__wef > .hbvp_371-t > .aai_863-fdkde > .wgzdw_604__dic > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dpbf_705-ndb .e_238-b ul li
{
	line-height: 20px;
}
	
body.dpbf_705-ndb .vt_79-lnf
{
	margin-top: 30px;
}

	
body.dpbf_705-ndb .in_428-n.hcmtr_716__sh ul > li
{
	padding: 0px;
}

	
}

